*{margin:0px;padding:0px;border:0px; color:#333; font-family:微软雅黑;}
ul li{ list-style:none}
a{ text-decoration:none;}
a:hover{ color:#ee0000;}

body{ margin:auto;background:#f7f7f7;}


.top{ margin:auto; overflow:hidden; width:1004px;  top repeat-x;}
.logo{ float:left; width:500px; height:126px;}
.logo img{ width:500px; height:126px;}
.top_r{ float:right; width:415px;overflow:hidden;}
.top_t1{ float:right; height:35px; line-height:35px; overflow:hidden;}
.top_t1 a{ padding-left:10px; padding-right:10px;font-size:12px; color:#fff;}
.ss{ float:right; width:295px; margin-top:45px;overflow:hidden;}
.ss .ss_txt1{float:left; width:194px; height:29px;  no-repeat; line-height:29px;}
.ss .ss_btn1{ float:right;width:89px; height:29px;  no-repeat;}

.dh{ width:1002px; margin:auto; overflow:hidden; border-left:1px solid #ccc; border-right:1px solid #ccc;}
#nav {width:1002px;overflow:hidden;  top repeat-x; height:40px;}
#nav .mainlevel { float:left; width:100px; right no-repeat;}
#nav .mainlevel a {color:#000; text-decoration:none; line-height:40px;  display:block;  width:100px; text-align:center; font-size:14px; font-weight:bold;}
#nav .mainlevel a:hover{  top no-repeat; color:#ee0000;}
#nav .mainlevel ul {display:none; position:absolute; background:#d3d3d3; padding-bottom:10px; padding-top:5px;z-index:9999; border:1px solid #b3b3b3; border-top:0px;}
#nav .mainlevel li { background:#d3d3d3;overflow:hidden; width:100px;}
#nav .mainlevel li a:hover{ background:none;text-decoration:underline;}
#nav .mainlevel li a{ line-height:30px; font-weight:400;}
.dh_bj{ width:1000px; height:15px;  top no-repeat;}


.zhong{ width:1004px; margin:auto; overflow:hidden;}

.hdp1{width:490px;height:330px; padding:8px; border:1px solid #ccc; float:left; background:#fff;}
.banner_index{width:490px;height:310px;position:relative;overflow:hidden; }
.banner_index .banner_wrap{position: absolute;left:0px;top: 0px; z-index: 2;}
.banner_index .banner_wrap li{width: 490px;float: left;}
.banner_wrap li img{ width:484px; height:234px; border:3px solid #90b5da;}
.wrap_a{ display:block; line-height:25px; font-weight:bold; font-size:14px; color:#035f9b;}
.banner_index .banner_wrap li p{ text-indent:2em; color:#616161;font-size:12px; line-height:20px;}
.indexBanner_num{width:490px;text-align: center; padding-top:3px;} 
.indexBanner_num a{width: 12px;height: 12px;display: inline-block;_zoom:1; left no-repeat;font-size: 0px;line-height: 0px;margin:0px 5px 0px 5px;}
.indexBanner_num a.on,.indexBanner_num a:hover{ left no-repeat;}


.xw1{ width:476px; height:345px; float:right; }
.xw_t1{ overflow:hidden;  bottom repeat-x;}
.xw_t1 a{ border-left:1px solid #ccc; border-top:1px solid #ccc; width:118px; height:29px; line-height:29px; display:block; float:left; text-align:center;  no-repeat; font-size:14px; font-weight:bold; color:#90b5da;}
.xw1 ul{ width:474px; height:306px;border:1px solid #ccc; border-top:0px; background:#fff; padding-top:10px;}
.xw1 ul li{line-height:27px; font-size:12px;}
.xw1 ul li a{ display:block; float:left; text-align:right; padding-left:28px;  no-repeat; background-position:14px 50%;font-size:12px;}
.xw1 ul li:hover{ background:#8db3d7; color:#fff;}
.xw1 ul li:hover a{color:#fff;  no-repeat; background-position:14px 50%;}

.t0{ height:30px; line-height:30px; overflow:hidden;}
.t1{ float:left; text-indent:10px; color:#035f9b; font-size:14px; font-weight:bold;}
.t2{ float:right; padding-right:5px;}
.t2 a{ display:block; width:46px; height:30px;  left no-repeat;}
.t3{ float:left;}
.t3 a{ padding-right:10px; padding-left:10px;color:#035f9b; font-size:14px; font-weight:bold;}

.spk{ width:340px; height:340px; border:1px solid #ccc; background:#fff; float:left; margin-top:15px;}
.spk_img{ width:308px; height:186px; border:1px solid #ccc; margin:5px auto 0px auto;}
.spk_img .video{ width:304px; height:182px; border:2px solid #fff;}
.spk ul{ margin:5px auto 0px auto; width:310px;}
.spk ul li{ line-height:26px;font-size:12px;}
.spk ul li a{ display:block; width:310px; height:26px; overflow:hidden;  left no-repeat; text-indent:20px;font-size:12px;}

.zhong_1{ width:342px; float:left; margin-left:15px; display:inline;margin-top:15px;}
.zhong_2{ width:294px; float:right; display:inline;margin-top:15px; }

.xw2{ width:340px; height:160px; border:1px solid #ccc; background:#fff;}
.xw2 ul{ margin:auto; width:310px;}
.xw2 ul li{ line-height:25px;}
.xw2 ul li a{ display:block; width:310px; height:25px; overflow:hidden;  left no-repeat; text-indent:20px;font-size:12px;}


.xw3{ width:340px; height:160px; border:1px solid #ccc; background:#fff;margin-top:18px;}
.xw3 ul{ margin:auto; width:310px;}
.xw3 ul li{ line-height:25px;font-size:12px;}
.xw3 ul li a{ display:block; width:310px; height:25px; overflow:hidden;  left no-repeat; text-indent:20px;font-size:12px;}


.xw4_t1{ overflow:hidden;  bottom repeat-x;}
.xw4_t1 a{ border-left:1px solid #ccc; border-top:1px solid #ccc; height:28px; line-height:28px; display:block; border-right:1px solid #ccc; float:left; text-align:center;  no-repeat; font-size:14px; font-weight:bold; color:#90b5da;}
.xw4{ width:294px;  overflow:hidden;}
.xw4_nr{ width:292px;  padding-top:10px;border:1px solid #ccc; border-top:0px; background:#fff;}
.xw4_nr a{ width:144px; font-weight:bold; height:27px; line-height:27px; no-repeat; background-position:14px 50%; display:block; float:left; text-indent:30px;font-size:12px;}
.xw4_nr a:hover{color:#fff;  no-repeat #8db3d7; background-position:14px 50%;}


.kjfs{width:294px; margin-top:18px;}
.kjfs a{ display:block; border:2px solid #ccc;}
.kjfs img{ width:286px; height:40px; border:2px solid #fff;}


.kjfs1{width:1002px; margin-top:15px;}
.kjfs1 a{ display:block; float:left; margin-left:14px;}
.kjfs1 img{ width:187px; height:63px;border:1px solid #ccc;}


.kjfs2{width:1000px; margin-top:15px;  no-repeat; height:58px; border:1px solid #ccc;}
.kjfs2 a{ width:166px; height:58px;display:block; float:left;}



.yqlj{ width:1000px; border:1px solid #ccc; background:#fff; margin:15px auto 0px auto; overflow:hidden;}
.yqlj_t{width:108px; height:58px; padding:5px; border-right:1px solid #ccc; float:left;}
.yqlj-nr{ float:left; width:210px; margin:25px 40px 0px 40px;}


.xia{ margin:15px auto 0px auto;  top repeat-x; width:1000px; padding-top:15px; padding-bottom:15px;}
.xia1{ text-align:center; font-size:14px; font-weight:bold;}
.xia1 a{  padding-left:10px; padding-right:10px; font-size:14px; font-weight:bold;}
.xia1 a:hover{color:#035f9b;}
.xia2{ text-align:center; line-height:25px; padding-top:10px;}
.xia2 a{font-size:12px; }
.xia2 p{font-size:12px;}





.ny_hdp{ width:1002px; height:190px; margin:auto; overflow:hidden;}

.box_skitter { position: relative; background: none; }
.box_skitter ul { display: none; }
.box_skitter .container_skitter { overflow: hidden; position: relative; }
.box_skitter .image { overflow: hidden; }
.box_skitter .image img { width:1002px; height:190px; display: none; }
.box_skitter .box_clone { position: absolute; top: 0; left: 0; width: 100px; overflow: hidden; display: none; z-index: 20; }
.box_skitter .box_clone img { width:1002px; height:190px; position:absolute; top: 0; left: 0; z-index: 20; }
.box_skitter .prev_button { position: absolute; top: 50%; left: -5px; z-index: 100; width: 57px; height: 62px; overflow: hidden; text-indent: -9999em; margin-top: -25px;  no-repeat left top !important; display:none; }
.box_skitter .next_button { position: absolute; top: 50%; right: -5px; z-index: 100; width: 57px; height: 62px; overflow: hidden; text-indent: -9999em; margin-top: -25px;  no-repeat left top !important; display:none; }
.box_skitter .label_skitter { z-index: 150; position: absolute; display:none; }
.loading { position: absolute; top: 50%; right: 50%; z-index: 10000; margin: -16px -16px; color: #fff; text-indent: -9999em; overflow: hidden;  no-repeat left top; width: 31px; height: 31px; }
#slideshow { width: 1002px; height: 190px; }
#slideshow ul { display: none; }

.left{ width:290px; float:left;overflow:hidden;}

.p0{ border:1px solid #fff;  top repeat-x; line-height:32px; overflow:hidden;}
.p1{ float:left; height:32px;  text-indent:10px; font-size:14px; font-weight:bold;}
.p1 a{ width:100px; height:32px; text-align:center; display:block; float:left; color:#fff; margin-left:5px; font-size:14px;}
.p2{ float:right; padding-right:5px;}
.p2 a{ color:#fff;font-size:12px;}

.d0{ border:1px solid #fff;  top repeat-x; line-height:32px; overflow:hidden;}
.d1{ float:left; height:32px;text-indent:10px; font-size:14px; font-weight:bold; color:#6897c3;}
.d1 a{ padding-left:20px; padding-right:20px; height:32px; text-align:center; display:block; float:left; color:#6897c3; margin-left:5px; font-size:14px;}
.d2{ float:right; padding-right:5px; }
.d2 a{color:#6897c3;font-size:12px;}


.xxjj{ width:288px; border:1px solid #ccc; height:340px; margin-top:15px; background:#fff;}
.xxjj_img{ width:268px; height:80px; margin:10px auto 5px auto;}
.xxjj_img img{ width:268px; height:80px;}
.xxjj_nr{ width:270px; margin:auto; line-height:23px; text-indent:2em;font-size:12px;}
.xxjj_nr a{ color:#6b99c5;font-size:12px;}


.ldjs{ width:288px; height:340px; margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.ldjs_nr{ padding:10px 10px 0px 10px;}
.ldjs_img{ width:110px; height:140px; float:left;}
.ldjs_img img{ width:110px; height:140px;}
.ldjs_r{ width:150px; overflow:hidden; float:right; line-height:25px;color:#6897c3;}
.ldjs_nr b{color:#6897c3;font-size:12px;}
.ldjs_nr a{color:red;}
.ldjs_nr1{ line-height:28px; padding-top:5px;font-size:12px;}


.xw5{width:288px; height:160px; margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw5_nr{ width:270px; margin:auto; line-height:23px; padding-top:5px; text-indent:2em;}
.xw5 ul{ margin:5px auto 0px auto; width:270px;}
.xw5 ul li{ line-height:23px;}
.xw5 ul li a{ width:270px; height:23px; overflow:hidden;  left no-repeat; text-indent:10px; display:block;font-size:12px;}



.right{ float:right; overflow:hidden; width:700px;}


.xw6{ width:698px; height:161px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw6_img{ width:133px; height:110px; margin:10px auto 0px 10px; display:inline; float:left;}
.xw6_img img{ width:133px; height:110px;}
.xw6 ul{ width:535px; float:right; margin:7px 8px 0px auto;}
.xw6 ul li{ line-height:23px; text-align:right;font-size:12px;}
.xw6 ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}


.xw7{ width:1000px; height:196px; margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff; padding-bottom:5px;}
.cp{ float:left; width:163px; margin:12px 10px 0 10px; display:inline;}
.cp-img{width:163px; height:120px;}
.cp-img img{ width:163px; height:120px;}
.cp-t{ height:25px; line-height:25px; text-align:center;font-size:12px;}
.cp-t a{font-size:12px;}


.left_1{ width:350px; float:left; overflow:hidden;}
.right_1{ width:636px; float:right; overflow:hidden;}


.xw8{ width:348px;height:280px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw8_img{ width:134px; height:84px; float:left; margin:10px auto 0px 0px;}
.xw8_img img{ width:134px; height:84px;}
.xw8_r{ width:190px; float:right; overflow:hidden; margin:7px 0px 0px auto;}
.xw8_t1 a{ width:190px; height:25px; line-height:25px; overflow:hidden; font-weight:bold; color:#6897c3;font-size:12px;}
.xw8_nr{ text-indent:2em; line-height:22px;color:#6897c3;font-size:12px;}
.xw8_nr a{ font-size:12px;}
.xw8 ul{ width:330px;margin:5px auto 0px auto;}
.xw8 ul li{ line-height:23px; text-align:right;font-size:12px;}
.xw8 ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}


.xw9{ width:634px; height:161px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw9_img{ width:133px; height:110px; margin:10px auto 0px 10px; display:inline; float:left;}
.xw9_img img{ width:133px; height:110px;}
.xw9 ul{ width:470px; float:right; margin:7px 5px 0px auto;}
.xw9 ul li{ line-height:23px; text-align:right;font-size:12px;}
.xw9 ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}


.xw10{ width:634px; height:221px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw10 ul{ width:620px;margin:7px auto 0px auto;}
.xw10 ul li { line-height:25px; text-align:right;font-size:12px;}
.xw10 ul li a{  float:left;   display:block;font-size:12px;}
.xw10 ul li .xw10_a{ left no-repeat; text-indent:10px; margin-left:7px; display:inline;}



.xw11{ float:left;width:696px; height:323px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw11_img{ width:676px; height:64px; border:1px solid #ccc; margin:8px auto 0px auto;}
.xw11_img img{ width:676px; height:64px;}
.xw11_t{ margin-top:10px;}
.xw11_t a{ display:block; float:left; width:78px; height:34px; line-height:27px; font-weight:bold; color:#fff;  no-repeat; margin-left:11px; margin-right:10px; display:inline; text-align:center;font-size:12px;}
.xw11_nr{ width:677px; margin:auto;}
.xw11_nr ul{ width:100%; list-style:none;}
.xw11_nr li{ float:left; width:325px; line-height:23px; text-align:right;font-size:12px;}
.xw11_nr li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}

.jyzd-title{ width:1004px; height:48px;  left repeat-x; margin-top:15px; }
.jyzd1{width:1004px; margin-top:17px; overflow:hidden; }
.jyzdtz{ float:left; width:322px;  border:1px solid #ccc;}
.jyzdtz_img{ width:303px; height:78px; border:1px solid #dfdfdf; margin:7px auto 0px auto;}
.jyzdtz_img img{ width:303px; height:78px; }
.jyzdtz ul{width:305px; margin:6px auto 0px auto;}
.jyzdtz ul li{ line-height:24px; text-align:right;font-size:12px;}
.jyzdtz ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}

.jyxw{ float:left; margin-left:17px; width:322px; border:1px solid #ccc;}
.jyxw_img{ width:303px; height:78px; border:1px solid #dfdfdf; margin:7px auto 0px auto;}
.jyxw_img img{ width:303px; height:78px; }
.jyxw ul{width:305px; margin:6px auto 0px auto;}
.jyxw ul li{ line-height:24px; text-align:right;font-size:12px;}
.jyxw ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}

.zpxx{ float:right; width:322px;  border:1px solid #ccc;}
.zpxx_img{ width:303px; height:78px; border:1px solid #dfdfdf; margin:7px auto 0px auto;}
.zpxx_img img{ width:303px; height:78px; }
.zpxx ul{width:305px; margin:6px auto 0px auto;}
.zpxx ul li{ line-height:24px; text-align:right;font-size:12px;}
.zpxx ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}

.jyzd2{ width:1004px; height:235px; margin-top:17px; overflow:hidden;}
.zcfg{ float:left; width:322px; height:233px; border:1px solid #ccc;}
.zcfg ul{width:305px; margin:4px auto 0px auto;}
.zcfg ul li{ line-height:24px; text-align:right;font-size:12px;}
.zcfg ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}
 
.jyzd{ float:left; margin-left:17px; width:322px; height:233px; border:1px solid #ccc;}
.jyzd ul{width:305px; margin:4px auto 0px auto;}
.jyzd ul li{ line-height:24px; text-align:right;font-size:12px;}
.jyzd ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}

.ynjd{ float:right; width:322px; height:233px; border:1px solid #ccc;}
.ynjd ul{width:305px; margin:4px auto 0px auto;}
.ynjd ul li{ line-height:24px; text-align:right;font-size:12px;}
.ynjd ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}

.zsxx-title{ width:1004px; height:48px;  left repeat-x; margin-top:15px; }

.xw12{ float:right;width:286px; height:323px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw12_img{ width:268px; height:80px; margin:10px auto 0px auto;}
.xw12_img img{ width:268px; height:80px;}
.xw12 ul{width:268px; margin:5px auto 0px auto;}
.xw12 ul li{ line-height:23px; font-size:12px;}
.xw12 ul li a{ width:268px; height:23px; overflow:hidden;  left no-repeat; text-indent:10px; display:block;font-size:12px;}


.xw13{ float:left;width:286px; height:250px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw13 ul{width:268px; margin:5px auto 0px auto;}
.xw13 ul li{ line-height:23px; font-size:12px;}
.xw13 ul li a{ width:268px; height:23px; overflow:hidden;  left no-repeat; text-indent:10px; display:block;font-size:12px;}


.xw14{ float:right;width:696px; height:250px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw14 ul{width:675px; margin:auto;}
.xw14 ul li{ line-height:23px; text-align:right;font-size:12px;}
.xw14 ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}


.xw15{ float:left;width:286px; height:190px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw15_img{ float:left; width:122px; height:136px; border:1px solid #ccc; margin:10px auto 0px 10px;}
.xw15_img img{ width:116px; height:130px; border:3px solid #fff;}
.xw15_r{ width:135px; float:right;  overflow:hidden;margin:7px 10px 0px auto;line-height:23px;color:#6897c3;}
.xw15_r b{color:#6897c3;}


.xw16{ float:right;width:696px; height:190px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw16 ul{width:675px; margin:5px auto 0px auto;}
.xw16 ul li{ line-height:24px; text-align:right;font-size:12px;}
.xw16 ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}


.xw17{ float:left;width:286px; height:160px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw17_nr{ overflow:hidden; padding:5px 10px 0px 10px; text-indent:2em; line-height:22px;font-size:12px;}


.xw18{ float:right;width:696px; height:160px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw18 ul{width:675px; margin:5px auto 0px auto;}
.xw18 ul li{ line-height:24px; text-align:right;font-size:12px;}
.xw18 ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}


.xw19{ float:left;width:286px; height:205px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw19 ul{width:268px; margin:5px auto 0px auto;}
.xw19 ul li{ line-height:23px; font-size:12px;}
.xw19 ul li a{ width:268px; height:23px; overflow:hidden;  left no-repeat; text-indent:10px; display:block;font-size:12px;}


.xw20{ float:right;width:696px; height:205px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}


.xw21{ float:left;width:322px; height:340px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw21_img{ width:300px; height:90px; margin:10px auto 0px auto;}
.xw21_img img{ width:300px; height:90px;}
.xw21 ul{width:300px; margin:5px auto 0px auto;}
.xw21 ul li{ line-height:24px; font-size:12px;}
.xw21 ul li a{ width:300px; height:24px; overflow:hidden;  left no-repeat; text-indent:10px; display:block;font-size:12px;}


.zpmenu{border:1px solid #ccc;margin:15px auto 0px auto;width:1000px;height:205px;overflow:hidden; background:#fff;}
.zpmenu dl{width:1000px;float:left;height:205px;_width:1000px}
.zpmenu dt{width:84px;float:left;height:205px}
.zpmenu dt img{width:84px;display:block;float:left;height:205px;cursor:pointer}
.zpmenu dd{position:relative;width:664px;display:block;float:left;height:205px;overflow:hidden}
.zpmenu ul{width:600px; margin:5px auto 0px auto;}
.zpmenu ul li{ line-height:24px; text-align:right;font-size:12px;}
.zpmenu ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}



.xw22{ float:left;width:696px; height:323px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw22_img{ width:676px; height:64px; border:1px solid #ccc; margin:8px auto 0px auto;}
.xw22_img img{ width:676px; height:64px;}


.xw23{ float:left;width:696px; height:250px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw23 ul{width:675px; margin:auto;}
.xw23 ul li{ line-height:23px; text-align:right;font-size:12px;}
.xw23 ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}



.xw24{ float:right;width:286px; height:250px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw24 ul{width:268px; margin:5px auto 0px auto;}
.xw24 ul li{ line-height:23px; font-size:12px;}
.xw24 ul li a{ width:268px; height:23px; overflow:hidden;  left no-repeat; text-indent:10px; display:block;font-size:12px;}



.xw25{ width:288px; height:340px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw25_img{ width:267px; height:90px; border:1px solid #ccc; margin:8px auto 0px auto;}
.xw25_img img{ width:267px; height:90px;}
.xw25 ul{width:268px; margin:5px auto 0px auto;}
.xw25 ul li{ line-height:24px; font-size:12px;}
.xw25 ul li a{ width:268px; height:24px; overflow:hidden;  left no-repeat; text-indent:10px; display:block;font-size:12px;}



.xw24{ float:right;width:286px; height:250px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}


.xw27{ width:290px; height:215px;margin-top:15px; overflow:hidden;}
.xw27 img{ width:140px; height:46px; margin:auto;}
.xw27 a{ width:145px; height:46px; display:block; float:left; margin-top:10px; text-align:center;}


.xw28{ width:288px; height:185px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw28 ul{width:268px; margin:5px auto 0px auto;}
.xw28 ul li{ line-height:24px;font-size:12px; }
.xw28 ul li a{ width:268px; height:24px; overflow:hidden;  left no-repeat; text-indent:10px; display:block;font-size:12px;}



.xw26{width:698px; height:161px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw26 ul{width:675px; margin:3px auto 0px auto;}
.xw26 ul li{ line-height:24px; text-align:right;font-size:12px;}
.xw26 ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}


.xw29{ width:698px; height:215px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw29 ul{width:675px; margin:5px auto 0px auto;}
.xw29 ul li{ line-height:24px; text-align:right;font-size:12px;}
.xw29 ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}


.xw30{ width:698px; height:185px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw30 ul{width:675px; margin:5px auto 0px auto;}
.xw30 ul li{ line-height:24px; text-align:right;font-size:12px;}
.xw30 ul li a{  float:left;   left no-repeat; text-indent:10px; display:block;font-size:12px;}



.zuo{ width:222px; float:left; margin-top:15px;}
.zuo_t{ overflow:hidden;  text-indent:15px; font-size:14px; font-weight:bold;border:1px solid #ccc; border-bottom:0px;  top repeat-x; line-height:32px; color:#fff;}
#menu{ width:220px; border:1px solid #ccc;}
#menu a:link,a:vistd {color:#385065;text-decoration:none}
#menu a:hover {text-decoration:underline}
#menu .item { padding:0px;list-style:none;  top repeat-x;}
#menu .item  .title{display:block; no-repeat;color:#385065;font-weight:bold;line-height:29px;cursor:pointer;text-decoration:none;  text-indent:35px;font-size:12px;}
#menu .item ul {margin:0;padding:3px 0px 3px 30px;background:#eff8ff;list-style:none;display:none}
#menu .item ul li {margin-left:40px;}
#menu .item ul li a{ left no-repeat; text-indent:10px;line-height:28px;display:block; font-size:12px;}


.xw31{ width:220px;margin-top:15px; overflow:hidden; border:1px solid #ccc;background:#fff;}
.xw31_img{ width:200px; height:60px; margin:10px auto 0px auto;}
.xw31_img img{ width:200px; height:60px;}
.xw31 ul{width:200px; margin:5px auto 5px auto;}
.xw31 ul li{ line-height:24px; font-size:12px;}
.xw31 ul li a{ width:200px; height:24px; overflow:hidden;  left no-repeat; text-indent:10px; display:block;font-size:12px;}



.you{ float:right; margin-top:15px; width:765px; overflow:hidden; border-top:6px solid #6796c3;}
.you_t{ overflow:hidden; background:#eee; height:26px; line-height:26px; text-indent:10px;}
.you_title{ overflow:hidden; font-size:20px; font-weight:bold; text-align:center; height:54px; line-height:54px; border-bottom:1px solid #ccc; margin-bottom:20px;}



.dan{ width:730px; margin:0px auto 10px auto; overflow:hidden}
.dan-title{ width:730px; text-align:center; font-size:16px; font-weight:bold;line-height:60px;margin:5px auto 0px auto;}
.dan .time{ border:1px solid #ccc; line-height:25px; height:25px; background:#f3f3f3;}
.dan .time .span{ float:left; margin-left:25px;font-size:12px;}

.dan .time .h{background:#f7f4ad;width:12px;height:12px;display:block;float:left;border:1px solid #000100;margin-left:5px;margin-top:5px;}
.dan .time .l{background:#9edaf4;width:12px;height:12px;display:block;float:left;border:1px solid #000100;margin-left:5px;margin-top:5px;}
.dan .time .hui{background:#dfdfdf;width:12px;height:12px;display:block;float:left;border:1px solid #000100;margin-left:5px;margin-top:5px;}
.dan .time .fen{background:#fad1d9;width:12px;height:12px;display:block;float:left;border:1px solid #000100;margin-left:5px;margin-top:5px;}
.dan .time .zi{background:#e3c7f7;width:12px;height:12px;display:block;float:left;border:1px solid #000100;margin-left:5px;margin-top:5px;}
.dan .time .bai{background:#fff;width:12px;height:12px;display:block;float:left;border:1px solid #000100;margin-left:5px;margin-top:5px;}

.dan-nr{ width:720px; margin:20px auto 10px auto; line-height:250%;}

.dan-1{ margin:20px auto 10px auto; text-align:right; padding-right:20px;}
.dan-1 a{ font-size:12px;}
.dan-2{ border-top:2px solid #ccc;}
.sx{ float:left; width:470px; line-height:24px; padding-top:10px; padding-bottom:10px; margin-left:10px; display:inline;font-size:12px; overflow:hidden;}
.sx *{font-size:12px;}
.fx{ float:right; padding-top:10px;margin-right:20px; display:inline;}



.imgs{ width:216px; float:left; margin:0px 18px 0px 18px; display:inline; overflow:hidden;}
.imgs .img-1{ width:214px; height:149px; border:1px solid #ccc;}
.imgs .img-1 img{width:210px; height:145px; border:2px solid #fff;}
.imgs .img-t{line-height:40px;width:216px; overflow:hidden; height:40px; text-align:center;padding-bottom:10px;font-size:12px;}
.imgs .img-t a{font-size:12px;}


.fy{ text-align:center; margin:20px auto 20px auto; border-top:1px solid #ccc; line-height:30px;}




.list{ width:740px; margin:10px auto 10px auto;}
.list ul li{ line-height:26px;text-align:right; padding-right:5px;font-size:12px;}
.list ul li a{ float:left;  left no-repeat; display:block; text-indent:15px; margin-left:10px; display:inline; font-weight:200;font-size:12px;}

.list1{width:740px; margin:10px auto 10px auto;}
.ftsp{ width:500px; margin-left:auto; margin-right:auto; margin-top:10px;}
.ftjl-ftfy{ width:100%; margin-top:10px;}
.ftjl{ width:400px; float:left;}
.ftfy{ float:right; width:330px;}